Uploaded image for project: 'Confluence Server'
  1. Confluence Server
  2. CONFSERVER-22060

Please add support for Internet Explorer 9

    Details

    • Type: Suggestion
    • Status: Resolved
    • Resolution: Fixed
    • Affects Version/s: 3.4.3, 3.5
    • Fix Version/s: 4.0
    • Component/s: None
    • Labels:
    • Last commented by user?:
      true

      Description

      NOTE: This suggestion is for Confluence Server. Using Confluence Cloud? See the corresponding suggestion.

      I'm aware that Internet Explorer 9/IE 9/IE9 is not supported according to Confluence 3.5 documentation:
      http://confluence.atlassian.com/display/DOC/Supported+Platforms

      But, see forum thread "IE 9 And confluence 3.5": http://forums.atlassian.com/thread.jspa?threadID=52483&tstart=0

      There are a number of people that would like information as to why it isn't supported. They also want to know when support is planned to be added. IE9 apparently has been deployed in customer environments that are using Confluence, and it is reported that when attempting to edit content, it will not save.

      I have not reproduced this, but I'm reporting it on behalf of these users.

        Attachments

          Issue Links

            Activity

              People

              • Votes:
                62 Vote for this issue
                Watchers:
                47 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:
                  Last commented:
                  6 years, 2 weeks, 4 days ago